{% set CodiceModulo = "PUB_STEN" %}
{% set Urn = "document:c_f801:pubblic" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio dell'autorizzazione per l'esposizione di insegne, striscioni e stendardi pubblicitari"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="INS-PUB-DIS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;disegno.mezzi.pubblicitari;elaborato.grafico"
descrizione_estesa="Disegno del mezzo pubblicitario"
filename="Disegno mezzo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="AUT-NUL-PROP"
urn_allegato="document:s_italia:distributore.carburante;nulla.osta.disponibilita.area;documentazione"
descrizione_estesa="Nulla osta attestante la disponibilità per lo sfruttamento dell'area"
filename="Nulla osta proprietario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda per il rilascio dell'autorizzazione per l'esposizione di insegne, striscioni e stendardi pubblicitari{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - striscioni e stendardi pubblicitari (nuova autorizzazione)'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Domanda per il rilascio dell'autorizzazione per l'esposizione di insegne, striscioni e stendardi pubblicitari </div>
  <div class="title-2"> Ai sensi del Decreto legislativo 30/04/1992, n. 285, del Decreto del Presidente della Repubblica 16/12/1992, n. 495, dell'articolo 1, commi 816-847 della Legge 27/12/2019, n. 160 e del Regolamento comunale </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{utils.domicilio_digitale()}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione per l'esposizione dei seguenti mezzi pubblicitari </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-10">
      <label for=""> Tipologia </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Numero </label>
    </div>
  </div>
  <div id="Tassonomia_TipoEspoStri" label="Tipologia striscioni/stendardi pubblicitari" mandatory="true"></div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-10">
      <input class="form-check-input" id="Tassonomia_TipoEspoStri1" name="Tassonomia_TipoEspoStri" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_TipoEspoStri1"> striscioni pubblicitari </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_TipoEspoStri1_Numero" name="Parametri_TipoEspoStri1_Numero" label="Numero" format="number" mandatory_enabled="#Tassonomia_TipoEspoStri1.checked()">
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-10">
      <input class="form-check-input" id="Tassonomia_TipoEspoStri2" name="Tassonomia_TipoEspoStri" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_TipoEspoStri2"> stendardi pubblicitari </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_TipoEspoStri2_Numero" name="Parametri_TipoEspoStri2_Numero" label="Numero" format="number" mandatory_enabled="#Tassonomia_TipoEspoStri2.checked()">
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-10">
      <input class="form-check-input" id="Tassonomia_TipoEspoStri3" name="Tassonomia_TipoEspoStri" type="radio" value="3">
      <label class="form-check-label text-justify" for="Tassonomia_TipoEspoStri3"> insegne </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_TipoEspoStri3_Numero" name="Parametri_TipoEspoStri3_Numero" label="Numero" format="number" mandatory_enabled="#Tassonomia_TipoEspoStri3.checked()">
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-10">
      <input class="form-check-input" id="Tassonomia_TipoEspoStri4" name="Tassonomia_TipoEspoStri" type="radio" value="4">
      <label class="form-check-label text-justify" for="Tassonomia_TipoEspoStri4"> cartelli di compravendita e affittanza </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_TipoEspoStri4_Numero" name="Parametri_TipoEspoStri4_Numero" label="Numero" format="number" mandatory_enabled="#Tassonomia_TipoEspoStri4.checked()">
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-10">
      <input class="form-check-input" id="Tassonomia_TipoEspoStri5" name="Tassonomia_TipoEspoStri" type="radio" value="5">
      <label class="form-check-label text-justify" for="Tassonomia_TipoEspoStri5"> cartelli temporanei </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_TipoEspoStri5_Numero" name="Parametri_TipoEspoStri5_Numero" label="Numero" format="number" mandatory_enabled="#Tassonomia_TipoEspoStri5.checked()">
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-5">
      <input class="form-check-input" id="Tassonomia_TipoEspoStri6" name="Tassonomia_TipoEspoStri" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_TipoEspoStri6"> altro mezzo pubblicitario <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-5">
      <input class="form-control" id="Tassonomia_TipoEspoStri6_Note" name="Tassonomia_TipoEspoStri6_Note" label="altro mezzo pubblicitario" mandatory_enabled="#Tassonomia_TipoEspoStri6.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_TipoEspoStri6_Numero" name="Parametri_TipoEspoStri6_Numero" label="Numero" format="number" mandatory_enabled="#Tassonomia_TipoEspoStri6.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipologia striscioni/stendardi pubblicitari </label>
    </div>
  </div>
  <div id="Tassonomia_AutEspoStri" label="Tipologia striscioni/stendardi pubblicitari" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AutEspoStri1" name="Tassonomia_AutEspoStri" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_AutEspoStri1"> monofacciali </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AutEspoStri2" name="Tassonomia_AutEspoStri" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_AutEspoStri2"> bifacciali </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nelle date comprese tra </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_PerDal"> Data inizio </label>
      <input class="form-control" id="Parametri_PerDal" name="Parametri_PerDal" label="Data inizio" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_PerAl"> Data fine </label>
      <input class="form-control" id="Parametri_PerAl" name="Parametri_PerAl" label="Data fine" format="date">
    </div>
  </div>
</div>

<input id="Immobile_DatiImmobileRichiesti"  name="Immobile_DatiImmobileRichiesti" style="display:none" type="checkbox" dynamic_check="true"/>
<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="presso il seguente indirizzo", 
                                                                 annotazioniSolo1="Collocazione striscione", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Posizionamento mezzo </label>
    </div>
  </div>       
  <div id="Tassonomia_suolo" name="Tassonomia_suolo" mandatory_enabled="true" label="Posizionamento mezzo"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_suolo" id="Tassonomia_suolo2" name="Tassonomia_suolo2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_suolo2"> suolo o immobile privato </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega nulla osta attestante la disponibilità per lo sfruttamento dell'area o dell'immobile </span>
      </div>
    </div>
  </div>   
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_suolo" id="Tassonomia_suolo1" name="Tassonomia_suolo1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_suolo1"> suolo pubblico </label>
  </div>                                                  
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_INSDichiara1" name="Parametri_INSDichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_INSDichiara1"> che i manufatti da collocare sono stati realizzati e saranno installati in modo da garantire la resistenza all'azione degli agenti atmosferici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_INSDichiara2" name="Parametri_INSDichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_INSDichiara2"> che i manufatti da collocare sono stati realizzati e saranno installati in conformità alle disposizioni di legge vigenti in materia di sicurezza in modo da tutelare l'incolumità di persone ed animali e la sicurezza delle cose </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_INSDichiara3" name="Parametri_INSDichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_INSDichiara3"> che i manufatti da collocare sono stati realizzati e saranno installati in conformità alle disposizioni contenute nell'articolo 23 del Decreto legislativo 30/04/1992, n. 285, di quelle contenute al paragrafo terzo del Decreto del Presidente della Repubblica 16/12/1992, n. 495 e di quelle contenute nel vigente Regolamento comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_INSDichiara4" name="Parametri_INSDichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_INSDichiara4"> che i manufatti da collocare sono stati calcolati e realizzati e saranno posti in opera tenendo conto della natura del terreno, della spinta del vento, ecc. in modo da garantire la stabilità e non costituire pericolo per la pubblica incolumità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara14"> che sarà versato l'importo previsto per il canone unico patrimoniale determinato dalla concessionaria nei modi che indicati dall'Amministrazione </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-DIS" name="INS-PUB-DIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="INS-PUB-DIS"> disegno del mezzo pubblicitario a colori e con indicazione dei materiali e delle dimensioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT-NUL-PROP" name="AUT-NUL-PROP" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_suolo2.checked()" dynamic_check="#Tassonomia_suolo2.checked()">
    <label class="form-check-label text-justify" for="AUT-NUL-PROP"> copia del nulla osta attestante la disponibilità per lo sfruttamento dell'area </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cINS-PUB-DIS" name="GLOBO_allegato_cINS-PUB-DIS" obbligatorio="#INS_PUB_DIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUT-NUL-PROP" name="GLOBO_allegato_cAUT-NUL-PROP" obbligatorio="#AUT_NUL_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
